#!/bin/sh
echo "deploy eos"
package_path="/home/quant_group/project"

echo "cd ${package_path}"
cd ${package_path}

echo "192.168.6.4 kubernetes" >> /etc/hosts

echo "tar zxf ${package_path}/dist.tgz  -C ${package_path}"
tar zxf ${package_path}/dist.tgz  -C ${package_path}/

echo "rm dist.tgz public/dist -rf"
rm -rf ${package_path}/dist.tgz

echo "pip intall requirements"
pip install -r ${package_path}/requirements.txt

echo "python run.py"
python ${package_path}/run.py 3APro